# BenchmarkList
<span class="source-link">[[Source]](src/ponybench/benchmark.md#L49)</span>
```pony
interface tag BenchmarkList
```

## Public Functions

### benchmarks
<span class="source-link">[[Source]](src/ponybench/benchmark.md#L50)</span>


```pony
fun tag benchmarks(
  bench: PonyBench tag)
: None val
```
#### Parameters

*   bench: [PonyBench](ponybench-PonyBench.md) tag

#### Returns

* [None](builtin-None.md) val

---

